div#containerMainN66841260_1 { width:100%; position:relative; overflow:hidden; }


/*____Custom CSS____*/

table.tbl_style1 {
padding: 2px;
border: 1px solid #BCD8EE;
float: left;
clear: right;
}

table.tbl_style1 td {
padding: 6px 5px;
border-bottom: 1px solid #BCD8EE;
}

table.tbl_style1 tr:last-child td{
border-bottom:none;
}

table.tbl_style1 tr:hover{
background-color:rgba(222, 236, 247, 0.3);
}

table.tbl_style1 th {
background-color: #DEECF7;
padding: 5px;
font-size: 12pt;
}
